Subject: Re: Job Interview
From: Svet Benzal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 25 Jun 2022 18:04:52 +0800

Hello,

Good day! I would like to ask an update regarding my application status.

Your response is highly appreciated

On Thu, 23 Jun 2022, 8:13 pm Svet Benzal, <[email-masked]> wrote:

>
> On Thu, 23 Jun 2022, 8:09 pm Svet Benzal, <[email-masked]> wrote:
>
>> Hello,
>>
>>
>> I already joined the meeting and waiting for the host to let me in, thank
>> you!
>>
>> On Thu, 23 Jun 2022, 7:49 pm Deeksha Dadu, <[email-masked]>
>> wrote:
>>
>>> join now please if you can
>>> ------------------------------
>>> *From:* Deeksha Dadu <[email-masked]>
>>> *Sent:* Thursday, June 23, 2022 5:17 PM
>>> *To:* Svet Benzal <[email-masked]>
>>> *Cc:* Aishwarya Jaiswal <[email-masked]>
>>> *Subject:* Re: Job Interview
>>>
>>> Hi,
>>>
>>> So sorry, we didn't realise you didn't have the zoom link:
>>>
>>>
>>> Join Zoom Meeting
>>> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>>>
>>> regards,
>>> Deeksha
>>>
>>> ------------------------------
>>> *From:* Svet Benzal <[email-masked]>
>>> *Sent:* Thursday, June 23, 2022 5:09 PM
>>> *To:* Deeksha Dadu <[email-masked]>
>>> *Cc:* Aishwarya Jaiswal <[email-masked]>
>>> *Subject:* Re: Job Interview
>>>
>>> Hello,
>>>
>>> I would like to know if the interview will be rescheduled
>>>
>>> Your response is highly appreciated, thanks!
>>>
>>> On Thu, 23 Jun 2022, 6:22 pm Svet Benzal, <[email-masked]>
>>> wrote:
>>>
>>> Hello,
>>>
>>> I would like to ask an update regarding the zoom link for the interview
>>>
>>> Your response is highly appreciated
>>>
>>>
>>> On Thu, 23 Jun 2022, 5:38 pm Svet Benzal, <[email-masked]>
>>> wrote:
>>>
>>> Hello,
>>>
>>> It's already 5:38pm may I please have the zoom link? thank you
>>>
>>> On Thu, 23 Jun 2022, 5:28 pm Svet Benzal, <[email-masked]>
>>> wrote:
>>>
>>> Thanks, I will be there.
>>>
>>> On Thu, 23 Jun 2022, 5:00 pm Deeksha Dadu, <[email-masked]>
>>> wrote:
>>>
>>> Hi,
>>>
>>> We will proceed with the interview at the time mentioned. Please join
>>> the zoom link at 5:30pm Phil time.
>>>
>>> Thanks
>>> Regards,
>>> Deeksha
>>>
>>> Sent from my iPhone
>>>
>>> On 23 Jun 2022, at 14:11, Svet Benzal <[email-masked]> wrote:
>>>
>>> 
>>> Hello,
>>>
>>> I would like to ask an update regarding the interview, thank you very
>>> much
>>>
>>> On Wed, 22 Jun 2022, 9:41 pm Svet Benzal, <[email-masked]>
>>> wrote:
>>>
>>> I will be available for the interview.
>>>
>>> On Wed, 22 Jun 2022, 9:38 pm Aishwarya Jaiswal, <
>>> [email-masked]> wrote:
>>>
>>> Hi Svetllana Benzal,
>>>
>>> "This is Aishwaraya from LiveSalesman. You have applied for the position
>>> for Tech support/ Customer Support with us in response to a tick tock video
>>> posted by our colleague Rona. I would like to schedule an interview with
>>> you tomorrow at...5:30pm Philllipines Times.Please share your
>>> Acknowledgement.
>>>
>>> Thanks
>>>
>>> Aishwarya
>>> Recruiter LiveSalesman
>>>
>>>